module CRlibm_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export libcrlibm
const libcrlibm_path = "/usr/lib/libcrlibm.so"
libcrlibm_handle = C_NULL
get_libcrlibm_path() = libcrlibm_path
const libcrlibm = "libcrlibm.so"
function __init__()
    global libcrlibm_handle = dlopen(libcrlibm_path)
end
end
